ERROR: locale-base-tt-ru is listed in PACKAGES multiple times, this leads to packaging errors.


Elvis Dowson
 

Hi,
While attempting to maintain the gcc-4.5.4 and eglibc-2.13 recipes, against the current poky master, I ran into the following errors, while running bitbake meta-toolchain:

ERROR: locale-base-tt-ru is listed in PACKAGES multiple times, this leads to packaging errors.

How can I fix this error?

Best regards,

Elvis Dowson

Join yocto@lists.yoctoproject.org to automatically receive all group messages.